Subject: (urth) Venus in the RAW

From: m.driussi <m.driussi at genie.geis.com>
Date: Fri, 01 May 1998 13:34:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #7020139 from URTH at LISTS.BEST.COM@INET#

Dan,

FWIW, I first encountered the Venus de Milo story (modern forgery,
arms were actually broken off to increase saleability yet left in the
cave, etc.) in something by Robert Anton Wilson--probably the
ILLUMINATUS! trilogy (1975).  RAW says she ain't Venus but Eris, if
I remember rightly . . . in any event, one hand of the missing arms
holds the golden apple of discord, causing some iconic confusion
between Eris (giver of apple), Aphrodite (winner of apple, triggering
Trojan War), and Eve (eater of apple, triggering Fall of Man).

As PEACE was also first published in 1975, I concluded that something
was in the air during the generative periods of these novels . . .
happy hunting!

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/